ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Onischuk (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AMBARI-6291) Hive Metastore scripts on Oracle for Ambari needs to be updated
Date Thu, 26 Jun 2014 19:09:24 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-6291?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Andrew Onischuk resolved AMBARI-6291.
-------------------------------------

    Resolution: Fixed

Committed to trunk and branch-1.6.1

> Hive Metastore scripts on Oracle for Ambari needs to be updated
> ---------------------------------------------------------------
>
>                 Key: AMBARI-6291
>                 URL: https://issues.apache.org/jira/browse/AMBARI-6291
>             Project: Ambari
>          Issue Type: Bug
>            Reporter: Andrew Onischuk
>            Assignee: Andrew Onischuk
>             Fix For: 1.6.1
>
>
> Hive metastore scripts for Oracle were updated in Baikal m10, see HIVE-7118.
> Ambari is using the old scripts. New ones can be found at:  
> <https://github.com/hortonworks/hive/blob/2.1-maint/metastore/scripts/upgrade/
> oracle/hive-schema-0.13.0.oracle.sql>



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message